<form class="{{cssClass}}" autocomplete="off">

    {{!-- Character Sheet Sections --}}
    <div class="sheet-section-container">

        <div class="sheet-fixed-container">
            <div class="character-profile-container">
                <div class="profile-img-container">
                    <img class="profile-img" src="{{actor.img}}" data-edit="img" title="{{actor.name}}">
                    <div class="status-column">
                        <div class="vertical-flex-container">
                            <img id="wound-icon" src="icons/skills/wounds/blood-drip-droplet-red.webp" title="Wounded {{data.woundPenalty}}">
                            <img id="fatigue-icon" src="icons/magic/control/debuff-energy-hold-green.webp" title="Fatigued {{data.fatigue.penalty}}">
                            <img id="enc-icon" src="icons/containers/bags/pack-leather-brown.webp" title="{{data.carry_rating.label}} {{data.carry_rating.penalty}}">
                        </div>
                    </div>
                </div>
                <nav class="sheet-tabs tabs" data-group="primary">
                    <a class="item" data-tab="merchant">Marchant</a>
                </nav>
                <div>
                    <h1 class="charname"><input type="text" name="name" value="{{actor.name}}" placeholder="Name" disabled></h1>
                </div>
            </div>
            <div class="fixed-data-container">
            </div>
        </div>

        <section class="sheet-body">
            <div class="tab merchant" data-group="primary" data-tab="merchant">
                <div class="tabContainer">

                    <h2 class="store-name">
                        <input type="text" name="data.storeName" value="{{data.storeName}}" placeholder="Store Name" disabled>
                    </h2>

                    <table class="merchant-item-list">
                        <thead>
                            <tr>
                                <th>Acheter</th>
                                <th class="item-create merchant-item-name-cell" id="createSelect">+ Item</th>
                                <th>
                                    <select id="itemFilter">
                                        <option>Tout</option>
                                    </select>
                                </th>
                                <th>PDS</th>
                                <th>QTE</th>
                            </tr>
                        </thead>
                        <tbody id="merchantItemList">
                            {{#each actor.data.merchantItem as |item id|}}
                            <tr class="item active" data-item-id="{{item._id}}" data-item-type="{{item.type}}">
                                <td>
                                    <div class="flex-container">
                                        <a class="buyButton" title="Buy Item for {{item.data.modPrice}}">
                                            <i class="fas fa-coins"></i>
                                        </a>
                                        <div>{{item.data.modPrice}}</div>
                                    </div>
                                </td>
                                <td>
                                    <div class="tableItemNameCell">
                                        <img class="item-img" src="{{item.img}}" title="Send to Chat"/>
                                        <div class="item-name">{{item.name}}</div>
                                    </div>
                                </td>
                                <td>{{item.type}}</td>
                                <td>{{item.data.enc}}</td>
                                <td>{{item.data.quantity}}</td>
                            </tr>
                            {{/each}}
                        </tbody>
                    </table>
                </div>
            </div>

        </section>
    </div>
</form>

